BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; background : #F6F5EC url(image/line.jpg) center top; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center

;}


H1{
font-weight: 400; 
FONT-SIZE: 11px; 
LINE-HEIGHT: 15px; 
COLOR:#999999; 
LINE-HEIGHT: 15px; 
PADDING-BOTTOM: 0px ;
PADDING-left: 3px ; 
MARGIN: 0px; 
PADDING-TOP: 0px; 
font-family: "ＭＳ ゴシック",sans-serif; 
TEXT-DECORATION: none;
text-align:left;
 }



H2 {
font-weight: 700; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 0px; MARGIN: 0px; FONT-SIZE: 14px; COLOR:#000000; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}


H2 A:link{
font-weight: 700; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 0px; MARGIN: 0px; FONT-SIZE: 14px; COLOR:#000000; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}


H2 A:visited{
font-weight: 700; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 0px; MARGIN: 0px; FONT-SIZE: 14px; COLOR:#000000; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}


H2 A:hover {
font-weight: 700;MARGIN: 0px;  PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 0px; MARGIN: 0px; FONT-SIZE: 14px; COLOR:#ff000; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}



H3 {
font-weight: 700; MARGIN: 0px; PADDING-top: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; COLOR:#000000;LINE-HEIGHT: 15px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}

H4 {
font-weight: 800; MARGIN: 0px; PADDING-top: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; FONT-SIZE: 20px; COLOR:#000000;LINE-HEIGHT: 35px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}



.tex_mn {
  font-weight: 700; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}


.tex_mn A:link {
	font-weight: 700; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.tex_mn A:visited {
	font-weight: 700; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION:  none;
}

.tex_mn A:hover {
	font-weight: 700; FONT-SIZE: 12px; COLOR: #ffff66; LINE-HEIGHT: 20px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: underline ;
}



.mn {

font-weight: 550; font-family: "ＭＳ ゴシック",sans-serif;FONT-SIZE: 10px; COLOR: #fff603;  PADDING-top: 0px; PADDING-LEFT: 0px;
}


.mn A:link {
	font-family: "ＭＳ ゴシック",sans-serif;COLOR: #fff603; TEXT-DECORATION: none;
}

.mn A:visited {
	font-family: "ＭＳ ゴシック",sans-serif;COLOR: #fff603; TEXT-DECORATION: none;
}

.mn A:hover {
	font-family: "ＭＳ ゴシック",sans-serif;COLOR: #ffaf60; TEXT-DECORATION: underline ;
}



.about_mn {
font-weight: 600; PADDING-right: 10px; FONT-SIZE: 11px; COLOR: #000000;LINE-HEIGHT: 12px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}

.about_mn A:link {
	font-weight: 600; FONT-SIZE: 11px; COLOR: #000000;LINE-HEIGHT: 12px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.about_mn A:visited {
	font-weight: 600; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 12px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.about_mn A:hover {
	font-weight: 600; FONT-SIZE: 11px; COLOR: #01008C; LINE-HEIGHT: 12px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: underline ;
}


.pickup {
font-weight: 500; PADDING-right: 10px; FONT-SIZE: 11px; COLOR: #000000;LINE-HEIGHT: 12px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}

.pickup A:link {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #000000;LINE-HEIGHT: 12px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.pickup A:visited {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 12px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.pickup A:hover {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #01008C; LINE-HEIGHT: 12px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: underline ;
}




.main {

font-weight: 500; PADDING-LEFT: 10px; PADDING-top: 10px; font-family: "ＭＳ ゴシック",sans-serif;FONT-SIZE: 12px; LINE-HEIGHT: 14px; COLOR: #000000;   
}

.main  A:link {
	PADDING-LEFT: 10px; font-family: "ＭＳ ゴシック",sans-serif;COLOR: #000000; TEXT-DECORATION: none;
}

.main A:visited {
	PADDING-LEFT: 10px; font-family: "ＭＳ ゴシック",sans-serif;COLOR: #000000; TEXT-DECORATION: none;
}

.main A:hover {
	PADDING-LEFT: 10px; font-family: "ＭＳ ゴシック",sans-serif;COLOR: #E84431; TEXT-DECORATION: underline ;
}




.mail {

font-weight: 500; PADDING-LEFT: 10px; font-family: "ＭＳ ゴシック",sans-serif;FONT-SIZE: 12px; LINE-HEIGHT: 14px; COLOR: #000000; 
}


.mail A:link {
	PADDING-LEFT: 10px; font-family: "ＭＳ ゴシック",sans-serif;COLOR: #000000; TEXT-DECORATION: none;
}

.mail A:visited {
	PADDING-LEFT: 10px; font-family: "ＭＳ ゴシック",sans-serif;COLOR: #000000; TEXT-DECORATION: none;
}

.mail A:hover {
	PADDING-LEFT: 10px; font-family: "ＭＳ ゴシック",sans-serif;COLOR: #E84431; TEXT-DECORATION: underline ;
}






.welcome {
font-weight: 550; FONT-SIZE: 12px; COLOR: #000000;LINE-HEIGHT: 15px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}

.syamei {
font-weight: 550; PADDING-LEFT: 5px; FONT-SIZE: 12px; COLOR: #000000;LINE-HEIGHT: 15px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;

}




.size12 {
font-weight: 600; FONT-SIZE: 12px; COLOR: #004000;LINE-HEIGHT: 23px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}


.size12 A:link {
	font-weight: 600; FONT-SIZE: 12px; COLOR: #004000;LINE-HEIGHT: 23px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.size12 A:visited {
	font-weight: 600; FONT-SIZE: 12px; COLOR: #004000; LINE-HEIGHT: 23px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.size12 A:hover {
	font-weight: 600; FONT-SIZE: 12px; COLOR: #E84431; LINE-HEIGHT: 23px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: underline ;
}



.size11 {
font-weight: 500; FONT-SIZE: 11px; COLOR: #004000;LINE-HEIGHT: 18px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}


.size11 A:link {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #004000;LINE-HEIGHT: 18px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.size11 A:visited {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #004000; LINE-HEIGHT: 18px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.size11 A:hover {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #E84431; LINE-HEIGHT: 18px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: underline ;
}



.site {
font-weight: 500; FONT-SIZE: 11px; COLOR: #999999;LINE-HEIGHT: 13px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}


.site A:link {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #999999;LINE-HEIGHT: 13px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.site A:visited {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 13px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.site A:hover {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #E84431; LINE-HEIGHT: 13px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: underline ;
}


.toplink {
font-weight: 500; FONT-SIZE: 11px; COLOR: #999999;LINE-HEIGHT: 13px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}


.toplink A:link {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #999999;LINE-HEIGHT: 13px; font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.toplink A:visited {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 13px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: none;
}

.toplink A:hover {
	font-weight: 500; FONT-SIZE: 11px; COLOR: #E84431; LINE-HEIGHT: 13px;font-family: "ＭＳ ゴシック",sans-serif; TEXT-DECORATION: underline ;
}



.copyright {
	  FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: "Geneva", "Arial", "Helvetica", "sans-serif"; TEXT-ALIGN: center;
}



.font_bold {
	FONT-WEIGHT: bold
}
.linehi_10 {
	LINE-HEIGHT: 10pt
}
.linehi_12 {
	LINE-HEIGHT: 12pt
}
.linehi_16 {
	LINE-HEIGHT: 16pt
}
.fontsize_8 {
	FONT-SIZE: 8pt
}
.fontsize_9 {
	FONT-SIZE: 9pt
}
.fontsize_10 {
	FONT-SIZE: 10px; LINE-HEIGHT: 150%
}
.fontsize_12a {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
.fontsize_12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 200%
}
.fontsize_14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 120%
}
.line-01 {
	FONT-SIZE: 10pt; BORDER-BOTTOM: #ff9966 2px dotted
}
.line-02 {
	BORDER-BOTTOM: #ff6633 2px dotted
}
.line-03 {
	BORDER-BOTTOM: #660000 1px dotted
}
.waku_01 {
	BORDER-RIGHT: #336600 2px dotted; BORDER-TOP: #336600 2px dotted; FONT-SIZE: 10pt; BORDER-LEFT: #336600 2px dotted; BORDER-BOTTOM: #336600 2px dotted
}
.waku_02 {
	BORDER-RIGHT: #cc0000 1px solid; BORDER-TOP: #cc0000 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #cc0000 1px solid; BORDER-BOTTOM: #cc0000 1px solid
}
.waku_03 {
	BORDER-RIGHT: #ffcd9b 1px solid; BORDER-TOP: #ffcd9b 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #ffcd9b 1px solid; BORDER-BOTTOM: #ffcd9b 1px solid
}
